.thematic {
  margin-top: 82px;
}

::ng-deep {
  .thematic {
    .ng-select {
      &:focus {
        outline: none;
      }

      &.ng-select-multiple {
        .ng-select-container {
          .ng-value-container {
            padding-top: 0.5rem !important;
            padding-bottom: 0.5rem !important;

            .ng-placeholder {
              position: static;
            }
          }
        }
      }
    
      .ng-select-container {
        min-width: 175px;
        border-radius: 8px;
        
        .ng-arrow-wrapper {
          .ng-arrow {
            display: none !important;
          }
    
          &:before {
            font-family: 'Font Awesome 5 Free';
            content: '\f078';
            font-weight: 900;
            display: inline-block;
            font-size: inherit;
            text-rendering: auto;
            color: #16a75c !important;
          }
        }
      }

      .ng-dropdown-title {
        text-align: center;
        font-weight: bold;
        color: #616161;
        line-height: 1.5;
        vertical-align: middle;
        margin-top: 0.5rem;
        font-family: Lato;
      }

      .ng-dropdown-panel {
        opacity: 1;
        min-width: 400px;
        border-radius: 5px;
        box-shadow: none;
        border: 1px solid #ccc;

        .ng-dropdown-header {
          padding-left: 0;
          padding-right: 0;
          border-bottom: none;

          .ng-dropdown-title,
          .ng-dropdown-search {
            padding-left: 7px;
            padding-right: 7px;
          }

          .ng-dropdown-search {
            .input-group-text{
              background: transparent;
              color: #bdbdbd;
              padding-right: 0;
            }

            .form-control {
              border-left: 0;
            }
          }
        }

        .ng-dropdown-panel-items {
          font-size: 14px;

          .ng-option {
            &.ng-option-marked {
              background-color: #f1f9fd;
            }

            &.ng-option-selected {
              background-color: #e3f2fd;
            }
          }
        }
      }
    
      &.ng-select-opened {
        .ng-select-container {
          .ng-arrow-wrapper {
            &:before {
              content: '\f077';
            }
          }
        }
      }
    }
    
    .ng-select {
      .btn-clear-active-filter {
        border-radius: 18px;
        color: #f3e5f5;
        background-color: #616161;
        height: 18px;
        width: 18px;
        font-size: 0px;
        padding: 3px 3px 3px 3px;
        margin: 4px;
    
        &:hover {
          background-color: #d32f2f;
        }
      }
    }
  }
}